	cost = 50
	start = 1990
	end = 2010
	glamour = 0.2
	boredom = 0.13

[fashionable]
	start = 1980
	peak = 0.49
	end = 2200

[age]
	min = 18
	max = 100

[physique]
	thin = 1
	normal = 0.6
	fat = 0.2

[genre]
	genre_horror = 0
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0.7
	genre_sci-fi = 0

[animation]
	name = cos_underwear.flm

[blueprint]
	given = 1
	researchable = 0
	ETA = 1980
	path = cosname_f_SHH_Nurse

[blueprint/requires]
	0 = date_1975
